/************************************************************************************































































smaller than 1000































































*************************************************************************************/































































@media screen and (max-width: 1000px) {
 .wrapper {
 width: 95%;
}
 #page_wrap {
 width: 95%;
}
 #port_wrap {
 width: 95%;
}















/* pagewrap */















.pagewrap {
 width: 95%;
}















	/* content */















.recent_post {
 min-width:0px;
}
 .recent_post_p {
 min-width:0px;
}
 #sidebar .widget {
 padding: 8% 7%;
 margin-bottom: 10px;
}















	/* embedded videos */















.video embed, .video object, .video iframe {
 width: 100%;
 height: auto;
 min-height: 300px;
}
 #footer:after {
 right:20px;
 left:auto;
 -webkit-transform:rotate(3deg);
 -moz-transform:rotate(3deg);
 -ms-transform:rotate(3deg);
 -o-transform:rotate(3deg);
 transform:rotate(3deg);
}































/* Column setting */















.one-half-sc {
 width:48%;
 margin-right:2%;
}
 .one-third-sc {
 width:31.3%;
 margin-right:2%;
}
 .one-fourth-sc {
 width:23%;
 margin-right:2%;
}
 .three-fourth-sc {
 width:73%;
 margin-right:2%;
}
 .two-third-sc {
 width:64.6%;
 margin-right:2%;
}
 #page_h .one-half-sc {
 width:48%;
 margin-right:2%;
}
 #page_h .one-third-sc {
 width:31.3%;
 margin-right:2%;
}
 #page_h .one-fourth-sc {
 width:23%;
 margin-right:2%;
}
 #page_h .three-fourth-sc {
 width:73%;
 margin-right:2%;
}
 #page_h .two-third-sc {
 width:64.6%;
 margin-right:2%;
}
}



















/************************************************************************************































































smaller than 750































































*************************************************************************************/













@media screen and (max-width: 800px) {
 nav ul {
 display: none;
}
 .nav_right {
 display:none;
}
 .nav_left {
 display:none;
}
 nav {
 width:auto;
}
 nav select {
 float:right;
 display: inline-block;
 margin:35px 0px 0 0px;
 width:30%;
}
 #plus {
 display:none;
}
 #plusbg {
 display:none;
}
}
 @media screen and (max-width: 750px) {
 #footernav .menu {
 display:none;
}
 #coms {
 display:none;
}
 #top_message {
 display:none;
}
 #ptitle {
 width:auto;
}
 #page {
 padding:30px 30px 30px 30xp;
}
 #page_s {
 width:auto;
 margin:0px 0 0 0px;
 float:none;
}
 .page_s_title {
 margin:0px 10px 0px 10px;
}
 #posts {
 width:100%;
 float:none;
}
 #posts_2 {
 width:100%;
 float:none;
}
 #posts_p {
 width:100%;
 float:none;
}
 #informations {
 display:block;
 width:100%;
 margin:10px 0px 40px 0px;
 float:none;
}















/* sidebar */



















#sidebar {
 width: 100%;
 padding:35px 0 0 0;
 float: left;
}
 .widget_wrap {
 width:100%;
 float:left;
}
 #searchform {
 padding:0 0px 0 0px;
}
 .sb_widget {
 width:100%;
}
 .widget {
 width:100%;
 float:none;
 margin-bottom:30px;
}
 #footer {
 padding:40px 30px 30px 30px;
}
 .tagcloud {
 margin:10px 0 0 10px;
}
 #calendar_wrap, .textwidget {
 margin:5px 0 10px 0px;
}











/* embedded videos */















	.video embed, .video object, .video iframe {
 min-height: 250px;
}
 .widget_recent_post {
 width:100%;
 float:left;
}
 .widget_recent_entries li:last-child {
 padding:0 0 0 0px;
}
 .recent_post {
 height:auto;
}
 .port_recent_post {
 height:auto;
}
 .recent_port_p {
 min-width:0;
}
 .portfolio_entry {
 width:100%;
}
 .portfolio_attachement {
 width:100%;
}















/* Column setting */















.one-half-sc {
 width:100%;
 margin-bottom:20px;
}
 .one-third-sc {
 width:100%;
 margin-bottom:20px;
}
 .one-fourth-sc {
 width:100%;
 margin-bottom:20px;
}
 .three-fourth-sc {
 width:100%;
 margin-bottom:20px;
}
 .two-third-sc {
 width:100%;
 margin-bottom:20px;
}
 #page_s .one-half-sc {
 width:100%;
 margin-bottom:20px;
}
 #page_s .one-third-sc {
 width:100%;
 margin-bottom:20px;
}
 #page_s .one-fourth-sc {
 width:100%;
 margin-bottom:20px;
}
 #page_s .three-fourth-sc {
 width:100%;
 margin-bottom:20px;
}
 #page_s .two-third-sc {
 width:100%;
 margin-bottom:20px;
}
 #page_h .one-half-sc {
 width:100%;
 margin-bottom:20px;
}
 #page_h .one-third-sc {
 width:100%;
 margin-bottom:20px;
}
 #page_h .one-fourth-sc {
 width:100%;
 margin-bottom:20px;
}
 #page_h .three-fourth-sc {
 width:100%;
 margin-bottom:20px;
}
 #page_h .two-third-sc {
 width:100%;
 margin-bottom:20px;
}
 .entry .one-half-sc {
 width:100%;
 margin-bottom:20px;
}
 .entry .one-third-sc {
 width:100%;
 margin-bottom:20px;
}
 .entry .one-fourth-sc {
 width:100%;
 margin-bottom:20px;
}
 .entry .three-fourth-sc {
 width:100%;
 margin-bottom:20px;
}
 .entry .two-third-sc {
 width:100%;
 margin-bottom:20px;
}
 .blog_entry .one-half-sc {
 width:100%;
 margin-bottom:20px;
}
 .blog_entry .one-third-sc {
 width:100%;
 margin-bottom:20px;
}
 .blog_entry .one-fourth-sc {
 width:100%;
 margin-bottom:20px;
}
 .blog_entry .three-fourth-sc {
 width:100%;
 margin-bottom:20px;
}
 .blog_entry .two-third-sc {
 width:100%;
 margin-bottom:20px;
}
 .last-column {
 margin-right: 0;
 clear:right;
}
 #footer:after {
 right:20px;
 left:auto;
 -webkit-transform:rotate(3deg);
 -moz-transform:rotate(3deg);
 -ms-transform:rotate(3deg);
 -o-transform:rotate(3deg);
 transform:rotate(3deg);
}
}
 @media screen and (max-width: 600px) {
 #site-description {
 display:none;
}
 .your-message textarea {
 width:90%;
}
 .hp_title {
 width:auto;
 padding:22px 30px 22px 30px;
}
 .rnd_button {
 display:none;
}
 .meta {
 width:15%;
 margin:0;
 font-size:7px;
}
 .slider-title {
 display:none;
}
 .flex-caption {
 display:none;
}
 .flex-direction-nav {
 display:none;
}
}



















/************************************************************************************











smaller than 480











*************************************************************************************/























@media screen and (max-width: 480px) {
#header {
	overflow:auto;
}
#logo_ctn {
	width:100%;
display:block;
}
#site-logo {
	display:block;
	float:none;
	margin:0 auto;
}

#site-logo-img {
	float:none;
	margin:10px auto 0 auto;
}
 nav select {
	 float:left;

 position:absolute;
 
 width:100%;
 
 margin:20px 0 50px 0;

 right:0px;

 z-index:100000px;

}
.pricetable {
 width:auto;
 padding:0 15px 0 15px;
}
 .pricetable-column {
margin:20px 0 20px 0;
 border-bottom:1px solid #eee;
}
 .img_link {
 display:none;
}
 .post_link {
 display:none;
}
 #footernav {
 padding:0 15px 0 15px;
}
 .carousel_left {
 right:43px;
}
 .carousel_right {
 right:15px;
}
 .widget_recent_post {
 margin:0;
 padding:0 0 30px 0;
}
 .recent_post {
 height:auto;
 margin:0;
 padding:0 0 0px 0;
}
 header {
 margin:0 15px 0 15px;
}
 .title_box {
 width:100%;
 height:auto;
 float:left;
 font-size:14px;
}
 #title {
 margin:0px 15px 0 15px;
}
 .widget_title {
 margin:20px 15px 20px 15px;
}
 .p_title {
 width:100%;
 margin:0;
 padding:8px 0 10px 0;
 text-align:left;
 background:none;
}
 .post_date {
 width:100%;
 padding:8px 0 10px 0;
 text-align:center;
 background:none #FFF;
}
 .post_att {
 width:100%;
 margin:0 0 16px 0px;
}
 .post_att_s {
 width:100%;
 margin:0 0 16px 0px;
}
 .blog_entry {
 width:100%;
 margin:0;
}
 .blog_post {
 overflow:auto;
}
 .post_meta {
 display:none;
}
 .post_date {
 display:block;
}
 .post_com_s {
 display:block;
}
 .post_meta_small {
 margin:0;
 padding:2px 0 0 0;
 display:block;
 width:90%;
}
 .more-link {
 margin:10px 0 6px 1px;
}
 #footer_coms {
 float:left;
 margin:10px 0 0 0;
 padding:0;
}
 #page_top {
 padding:0 15px 0 15px;
}
 #page {
 padding:30px 15px 30px 15px;
}
 #page_p {
 padding:30px 15px 30px 15px;
}
 #page_b {
 padding:0px 15px 30px 15px;
}
 #footer {
 padding:40px 15px 30px 15px;
}
 .full_width {
 margin:0 15px 0 15px;
}
 .full_width_b {
 margin:0 0px 0 0px;
 padding:0 15px 0 15px;
}
 .full_width_p {
 padding:0px 10px 0px 15px;
}
 .full_width_p_two {
 padding:0px 10px 0px 15px;
}
 .full_width_p_three {
 padding:0px 10px 0px 15px;
}
 #footernav .menu {
 display:none;
}
 .portfolio_recent_post, .portfolio_recent_post_two, .portfolio_recent_post_three {
 width:292px;
 height:auto/*245px*/;
 float:left;
}
 #open {
 display:none;
}
 .port_recent_post {
 min-height:320px;
 height:auto;
}
 #page_c input[type=text] {
 width:90%;
}







/* disable webkit text size adjust (for iPhone) */















html {
 -webkit-text-size-adjust: none;
}
 .entry {
 margin:5px 5px 5px 5px;
}
 .post-info {
 font-size:7px;
}
}
 @media screen and (max-width: 320px) {
 .pagewrap {
 width:100%;
}
 .portfolio_recent_post {
 width:268px;
}
 .title_s {
 margin:0 0px 0 0px;
}
 .post-content_s {
 margin:-30px 10px 0 10px;
}
}
